<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";

 $analytics=mysql_real_escape_string($_POST['analytics']);
 $sup=mysql_real_escape_string($_POST['sup']);
 $lat=mysql_real_escape_string($_POST['lat']);
 $inf=mysql_real_escape_string($_POST['inf']);

 $nomeplural=mysql_real_escape_string($_POST['nomeplural']);
 $nomesingular=mysql_real_escape_string($_POST['nomesingular']);
 $nometitulo=mysql_real_escape_string($_POST['nometitulo']);
 $email=($_POST['email']);
 
 $siglaestado=($_POST['siglaestado']);
  $nomeestado=($_POST['nomeestado']);
   $depoimento1=($_POST['depoimento1']);
    $depoimento2=($_POST['depoimento2']);
     $copyright=($_POST['copyright']);
      $completodo=($_POST['completodo']);
       $titulopginicial=($_POST['titulopginicial']);


mysql_query("UPDATE config SET analytics='$analytics',sup='$sup',lat='$lat',inf='$inf',nomeplural='$nomeplural',nomesingular='$nomesingular',nometitulo='$nometitulo',email='$email',siglaestado='$siglaestado',nomeestado='$nomeestado',depoimento1='$depoimento1',depoimento2='$depoimento2',copyright='$copyright',completodo='$completodo',titulopginicial='$titulopginicial' WHERE id=3", $con) or die(/*mysql_error()*/ utf8_decode("Não é permitido campos em branco. <a href='http://www.saladainbox.com.br/ncms/config/edit.php'>Voltar<a>"));

  
header("location:edit.php");